SAP MaxDB 'vserver' Component Remote Heap Memory Corruption Vulnerability

Bugtraq ID: 28183
Class: Boundary Condition Error
CVE: CVE-2008-0307
Remote: Yes
Local: No
Published: Mar 10 2008 12:00AM
Updated: Mar 12 2008 05:21PM
Credit: The discoverer of this issue wishes to remain anonymous.
Vulnerable: SAP MaxDB 7.6.0.37
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus